/*
 Theme Name:   Newstube Child Template #1
 Description:  Newstube Child Theme CMA-Reboot Template #1
 Author:       HoustonApps
 Author URI:   https://houstonapps.co/
 Template:     newstube
 Version:      1.0.0
*/

footer .footer-info{
    background: none;
}
div.buttons_radiobox_id_donation_buttons input {
    display: none;
}
div.buttons_radiobox_id_donation_buttons {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    outline: 0 !important;
}
body div.buttons_radiobox_id_donation_buttons label {
    flex-grow: 1;
    padding: 10px 24px !important;
    font-size: 25px !important;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
body div.buttons_radiobox_id_donation_buttons label:not(:nth-child(2)){
    margin-left: 5px;
}
body div.buttons_radiobox_id_donation_buttons label:not(:last-child){
    margin-right: 5px;
}

/*#main-menu .navbar-nav li.has-children > a:after {

    content: ' ►';
    font-size: 10px;
    vertical-align: 1px;
}
#main-menu .navbar-nav>li.has-children > a:after {
    content: ' ▼';
    font-size: 10px;
    vertical-align: 1px;
}*/

#main-menu .navbar-default .navbar-nav>li>a.dropdown-toggle{
    padding-right:32px;
}

/*#main-menu .navbar-nav ul li .dropdown-submenu a {
    padding-right:23px;
}*/
#main-menu .navbar-nav li>a>span.sub-arrow {
    position:absolute;
    right:12px;
    top:50%;
    margin-top:-8px;
    width:16px;
    height:16px;
    line-height:16px;
}
#main-menu .navbar-nav>li>a>span.sub-arrow:before {
    content: "\f0d7";
    font-family: FontAwesome;
    font-size: 12px;
    font-weight: normal;
    padding: 0 3px;
}
#main-menu .navbar-nav ul>li>a>span.sub-arrow:before {
    content: "\f0da";
    font-family: FontAwesome;
    font-size: 12px;
    font-weight: normal;
    padding: 0 3px;
}
#main-menu .navbar-nav ul>li>a>span.sub-arrow {
    right:auto;
    margin-left:5px;
}


#off-canvas .sub-menu{
    border:none;
    box-shadow:none;
}

.ads_bottom2 { margin-bottom:40px; padding-right:15px; padding-left:15px; text-align:center; padding-bottom:41px; position:relative;}
.ads_bottom2:before { position:absolute; content:''; bottom:0px; background-color:rgba(68,68,68,1.0); left:15px; right:15px; height:1px;}
.ads_bottom2 img { max-width:100%; max-height:100%;}

.ads_top_nav{
    text-align:right;
}

.ads_top_nav a.font-1{
    display: inline-block;
}

.ads_bottom2:before {left: -100vw;right: -100vw;}
@media (min-width: 1200px) {
    .ads_bottom2 {width: 758px; margin-left: auto; margin-right: auto;}
}

@media (max-width: 767px) {
    .ads_top_nav{
        text-align:center;
    }

}

button.btn.btn-success {
    background: #91d894;
    border: 3px solid #91d894;
    color: #000;
}

button.btn.btn-default {
    background: #fff;
    border: 3px solid #91d894;
    color: #91d894;
}

a.show-player-popup{
    cursor:pointer!important;
}

.widget_SL{overflow:hidden;}
.widget_SL .social-listing li{float:left;}
/*#top-nav .social-listing li i,*/ .widget_SL .social-listing li i {
    margin-top: 0;
    font-size: 17px;

}
/*#top-nav .social-listing>li>a,*/ .widget_SL .social-listing>li>a{
    padding: 12px 10px 11px 10px;
}


.social-listing.change-color li.envelope a,
.author-widget-ct .social-listing li.envelope a, .social-listing.change-color li.email a,
.author-widget-ct .social-listing li.email a { background-color:#444;}

.social-listing.change-color li.instagram a,
.author-widget-ct .social-listing li.instagram a { background-color:#964b00;}

.social-listing.change-color li.soundcloud a,
.author-widget-ct .social-listing li.soundcloud a { background-color:#ff7700;}

.social-listing.change-color li a:hover{color:rgba(255,255,255,1.0); background-color:rgba(28,28,28,1.0)}
/*.cactus-slider-wrap .cactus-slider-post-title{background-color: rgba(0,0,0,0.40);}*/
/*.cactus-slider-wrap .cactus-slider-post-title a{font-weight:normal;}*/
.cactus-slider-wrap .cactus-slider-post-title a{text-transform:uppercase;font-weight:normal;}

.go-to-top:hover{opacity:0.8;}

.cactus-listing-carousel{
    background-color:transparent;
}

body.archive.category .cactus-listing-heading h1{color:#fff;}

.today_date span{
    display:block;
    letter-spacing: 1px;
    font-weight: bold;
    font-size: 14px;

    line-height: 1.5;
    padding: 10px 24px 9px 0px;
    position: relative;
    z-index: 2;
}


.widget-inner .textwidget {  margin-top: 0px;}
.ads_top_nav a.btn-default.font-1 {
    display: inline-block;
    padding:12px 19px 12px 20px;
}

.sm,.sm ul,.sm li{display:block;list-style:none;padding:0;margin:0;line-height:normal;direction:ltr;}
ul.sm ul{position:absolute;top:-9999px;width:100px;}
ul.sm li{position:relative;float:left;}
ul.sm a{position:relative;display:block;white-space:nowrap;}
ul.sm a.disabled{cursor:default;}
.sm-rtl,.sm-rtl ul,.sm-rtl li{direction:rtl;}
ul.sm-rtl li{float:right;}
ul.sm ul li,ul.sm-vertical li{float:none;}
ul.sm ul a,ul.sm-vertical a{white-space:normal;}
ul.sm ul.sm-nowrap>li>a{white-space:nowrap;}
ul.sm:after{content:"\00a0";display:block;height:0;font:0/0 serif;clear:both;visibility:hidden;overflow:hidden;}
ul.sm,ul.sm *,ul.sm *:before,ul.sm *:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
ul.sm{-webkit-tap-highlight-color:rgba(0,0,0,0);}


/* Main Menu */

.sm-simple ul {

    background-color: #f8f8f8;
    -moz-box-shadow:0 1px 1px rgba(0,0,0,0.2);
    -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.2);
    box-shadow:0 1px 1px rgba(0,0,0,0.2);
    border-top:4px solid #000;

    border-left:none;
    border-right:none;
    border-bottom:none;
    border-radius:0px;
}
.sm-simple > li > a {
    padding: 15px 20px;

    font-weight: 400;
    text-transform: uppercase;
    line-height: 20px;
}
.sm-simple a {
    padding: 20px 20px;
    color: #000;
    font-size: 16px;
    font-weight: normal;
    text-transform: none;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    -ms-transition: color 0.3s;
    -o-transition: color 0.3s;
    transition: color 0.3s;
}
.sm-simple ul a{ padding: 10px 20px;}
.sm-simple a:hover,
.sm-simple a:focus,
.sm-simple a:active,
.sm-simple a.highlighted {
    /*color: #e4545b;*/
    text-decoration: none;
}
.sm-simple a.has-submenu {
    padding-right:32px;
}
.sm-simple ul a.has-submenu {
    padding-right:23px;
}
.sm-simple a span.sub-arrow {
    position:absolute;
    right:12px;
    top:50%;
    margin-top:-8px;
    width:16px;
    height:16px;
    line-height:16px;
}
.sm-simple > li > a span.sub-arrow:before {
    content: "\f0d7";
    font-family: FontAwesome;
    font-size: 12px;
    font-weight: normal;
    padding: 0 3px;
}
.sm-simple ul a span.sub-arrow {
    right:auto;
    margin-left:-14px;
}
.sm-simple li {
    /*border-left:1px solid #f3f3f3;*/
}
.sm-simple li:first-child {
    border-left:0;
}
.sm-simple ul li {
    border-left:0;
    border-top:1px solid #f3f3f3;
}
.sm-simple ul li:first-child {
    border-top:0;
}
.sm-simple span.scroll-up,
.sm-simple span.scroll-down {
    position:absolute;
    display:none;
    visibility:hidden;
    overflow:hidden;
    border:solid #bbb;
    border-width:1px 0;
    background:#fff;
    height:22px;
}
.sm-simple span.scroll-up-arrow,
.sm-simple span.scroll-down-arrow {
    position:absolute;
    top:-2px;
    left:50%;
    margin-left:-8px;
    width:0;
    height:0;
    overflow:hidden;
    border-width:8px; /* tweak size of the arrow */
    border-style:dashed dashed solid dashed;
    border-color:transparent transparent #555 transparent;
}
.sm-simple span.scroll-down-arrow {
    top:6px;
    border-style:solid dashed dashed dashed;
    border-color:#555 transparent transparent transparent;
}

.sm-search{position:absolute;top:0;right:0;}

@media (max-width: 767px) {
    .sm-simple {
        display:none;
    }
    .sm-search{position:relative;top:auto;right:auto;}
}


.cactus-nav #main-menu .navbar-default.cactus-sticky-menu ul.sm-simple>li>a{
    padding-top:20px;
    padding-bottom:20px;
}
#main-menu {
    background-color: transparent;
}
.header-stick div#main-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}
.header-stick.admin-bar div#main-menu {
    top: 32px;
}
.main-menu-plcaeholder{
    height: 50.8px;
}
.header-stick .main-menu-plcaeholder{
    display: block !important;
}
.footer-sidebar .row {
    display: flex;
    flex-wrap: wrap;
    float: none;
    flex-direction: row;
}
.footer-sidebar .row>aside {
    display: flex;
    float: none;
    flex-grow: 1;
}


.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_above div[class*=gfield_date_].ginput_container label, .gform_wrapper .field_sublabel_above div[class*=gfield_time_].ginput_container label, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_date_].ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    display: block;
    font-size: inherit!important;
    letter-spacing: inherit!important;
    white-space: nowrap;
}


.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit]{
    font-size:11px!important;
    text-transform:uppercase;
}

.posts-block-title-wrap{
    position:relative;
    overflow:hidden;
    margin-bottom: 14px;
}

.posts-block-title.h6{
    position: relative;
    display: inline-block;
    background-color: rgba(0,0,0,1.00);
    color: rgba(250,218,26,1.0);
    padding: 7px 14px 7px 15px;
    margin-top: 0;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;

}


.posts-block-title:before {
    content: '';
    position: absolute;
    width: 100vw;
    height: 2px;
    left: 0;
    top: auto;
    bottom: 0;
    margin-top: -0.5em;
    background-color: rgba(0,0,0,1.00);
}

.donate-form-form_wrapper .gfield_radio input[type="radio"] {
    display: none !important;
}

.donate-form-form_wrapper .gfield_radio li label {
    width: 100% !important;
    padding: 10px !important;
    display: block !important;
    max-width: 100% !important;
    margin: 0 !important;
}
.main-top-sidebar-wrap{
    overflow:hidden;
}


/*thumb-gradient*/
.cactus-carousel .thumb-gradient{
    position:absolute; top:50%; top:0\9; bottom:0; left:0; right:0; transform:scale(1.015,1.015); -webkit-transform:scale(1.015,1.015); opacity:0.75; opacity:0.5\9;
    background: rgba(0,0,0,0);
}

.donate-form-form_wrapper ul.gform_fields>li:not(.local) .gfield_radio {
    display: flex;
    width: 100% !important;
    flex-grow: 1;
    justify-content: space-between;
}

.widget-inner .textwidget{
    margin-top: 10px!important;
}

.donate-form-form_wrapper {
    display: block !important;
}
.gform_wrapper .top_label li ul.gfield_checkbox, .gform_wrapper .top_label li ul.gfield_radio {
    max-width: 100%;
}
.payment-switch a {
    float: left;
    display: block;
    width: 100%;
}

.payment-switch a.btn-default.active{
    cursor: default;
    text-decoration: none;
}

.payment-switch a.btn-default,.payment-switch a.btn-default:hover{
cursor:pointer;
text-decoration: none;
}

#main-nav .container>.navbar-header>.navbar-brand img {
    max-height: 100px!important;
    max-width:300px;
}
.body-content iframe {
    width: 100%;
    max-width: 640px;
    border: 0;
}

.donate-form-form_wrapper li:not([class*='product']) .gfield_radio li {
    padding: 5px !important;
}
.donate-form-form_wrapper li:not(.show-label) label:not([for*="choice"]){
    display: none !important;
}
.donate-form-form_wrapper input:not([type]), 
.donate-form-form_wrapper input[type="color"], 
.donate-form-form_wrapper input[type="email"], 
.donate-form-form_wrapper input[type="number"], 
.donate-form-form_wrapper input[type="password"], 
.donate-form-form_wrapper input[type="tel"], 
.donate-form-form_wrapper input[type="url"], 
.donate-form-form_wrapper input[type="text"], 
.donate-form-form_wrapper input[type="search"], 
.donate-form-form_wrapper textarea, 
.donate-form-form_wrapper .form-control, 
.donate-form-form_wrapper select{
    border-width: 1px !important;
}
form.donate-form-form {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen","Ubuntu","Cantarell","Fira Sans","Droid Sans","Helvetica Neue",sans-serif;
    max-width: 640px !important;
} 
form.donate-form-form iframe {
    margin: 0 -10px;
}
.gform_wrapper .ginput_complex .ginput_full, .gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right {
    display: block;
}
form.donate-form-form .gfield_contains_required input, form.donate-form-form .gfield_contains_required select {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.…' width='10px' height='12px'><text x='0' y='12' fill='red' font-size='15'>*</text></svg>") no-repeat calc(100% - 10px) center/8px;
}

input:not([type]), 
input[type="color"], 
input[type="email"], 
input[type="number"], 
input[type="password"], 
input[type="tel"], 
input[type="url"], 
input[type="text"], 
input[type="search"], 
textarea, 
.form-control, 
select{
    color: #000 !important;
}

.cactus-sidebar:before {
    display: none !important;
}

.gform_wrapper .top_label li.gfield.gfield_error {
    margin: 0 !important;
}

li.disabled a {
    cursor: default;
}

body.page .cactus-listing-heading h1{ display: inline-block; }
body.page .cactus-listing-heading .title-image { float: right; }